.contratos-programa-portlet {
  /* Safari */ }
  .contratos-programa-portlet .loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #015174;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    /* Safari */
    animation: spin 2s linear infinite; }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg); } }

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }
  .contratos-programa-portlet #contracts-table_filter > label > input.form-control {
    margin-left: 0 !important; }
  .contratos-programa-portlet .page-item {
    margin-left: 0.25rem;
    margin-right: 0.25rem; }
    .contratos-programa-portlet .page-item.active .page-link {
      color: white;
      background-color: #015174;
      border-color: #015174; }
  .contratos-programa-portlet .page-link {
    border-radius: 4px !important;
    color: #6b6c7e;
    border: none; }
    .contratos-programa-portlet .page-link:active {
      color: white;
      background-color: #015174;
      border-color: #015174; }
    .contratos-programa-portlet .page-link:hover {
      color: white;
      background-color: rgba(1, 81, 116, 0.4);
      border-color: rgba(1, 81, 116, 0.4); }